import { Meta, StoryObj } from '@storybook/react';
import { HtmlParser } from '.';
declare const meta: Meta<typeof HtmlParser>;
export default meta;
declare type Story = StoryObj<typeof HtmlParser>;
export declare const htmlParser: Story;
